Gecode::ArrayTraits< IntVarArgs > Class Reference

Traits of IntVarArgs. More...

`#include <array-traits.hpp>`

## Public Types

typedef IntVarArgs | StorageType
typedef IntVar | ValueType
typedef IntVarArgs | ArgsType

## Detailed Description

Traits of IntVarArgs.

Definition at line 107 of file array-traits.hpp.

## Member Typedef Documentation

## StorageType

typedef IntVarArgs Gecode::ArrayTraits< IntVarArgs >::StorageType

Definition at line 109 of file array-traits.hpp.

## ValueType

typedef IntVar Gecode::ArrayTraits< IntVarArgs >::ValueType

Definition at line 110 of file array-traits.hpp.

## ArgsType

typedef IntVarArgs Gecode::ArrayTraits< IntVarArgs >::ArgsType

Definition at line 111 of file array-traits.hpp.

The documentation for this class was generated from the following file:

- gecode/int/array-traits.hpp